@charset "UTF-8";

/*======================================================================================================================
========================================================================================================================

【module.css】

リセット項目・body初期設定・回り込み解除・リンク色用
ボックス／マージン／フロート等　各モジュール用

[01] リセット
[02] bodyデフォルト指定
[03] リンク色
[04] フォント指定
[05] Flexbox　汎用指定
[06] 左右フロート　汎用指定
[07] カラム　マージン汎用指定
[08] ボックス内　左右寄せ指定
[09] イメージ回り込み指定
[10] イメージ行揃え
[11] PC/スマホ 表示・非表示

[ioniconsシート] 
https://ionicons.com/v2/cheatsheet.html



========================================================================================================================
======================================================================================================================*/
/* Webフォント
-------------------------------------------------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Lexend+Exa:wght@100;200;400;500;700&family=Noto+Sans+JP:wght@100;200;300;400;500;700&family=Noto+Serif+JP:wght@400;500;700&family=Roboto:ital,wght@0,400;0,700;1,500&display=swap');


/* リセット
-------------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
p,
li,
dl,
dd {
  margin: 0;
  padding: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/* bodyデフォルト指定
-------------------------------------------------------------------------------------------------------- */
body {
  color: #111;
}
a {
  outline: 0;
  color: #d73015;
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  color: #d73015;
  text-decoration: none;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
img[src$=".svg"],
input[src$=".svg"] {
  width: 100%;
}

.text8 {
  font-size: 8px;
}
.text9 {
  font-size: 9px;
}
.text10 {
  font-size: 10px;
}
.text11 {
  font-size: 11px;
}
.text12 {
  font-size: 12px;
}
.text13 {
  font-size: 13px;
}
.text14 {
  font-size: 14px;
}
.text15 {
  font-size: 15px;
}
.text16 {
  font-size: 16px;
}
.text17 {
  font-size: 17px;
}
.text18 {
  font-size: 18px;
}
.text19 {
  font-size: 19px;
}
.text20 {
  font-size: 20px;
}
.text21 {
  font-size: 21px;
}
.text22 {
  font-size: 22px;
}
.text23 {
  font-size: 23px;
}
.text24 {
  font-size: 24px;
}
.text25 {
  font-size: 25px;
}
.text_smaller {
  font-size: smaller;
}
.text_xsmaller {
  font-size: x-small;
}
@media screen and (max-width: 991px) {
  .text14_max991 {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .text12_max767 {
    font-size: 12px;
  }
  .text13_max767 {
    font-size: 13px;
  }
  .text14_max767 {
    font-size: 14px;
  }
  .text15_max767 {
    font-size: 15px;
  }
  .text16_max767 {
    font-size: 16px;
  }
  .text17_max767 {
    font-size: 17px;
  }
  .text18_max767 {
    font-size: 18px;
  }
  .text19_max767 {
    font-size: 19px;
  }
  .text20_max767 {
    font-size: 20px;
  }
  .text21_max767 {
    font-size: 21px;
  }
  .text22_max767 {
    font-size: 22px;
  }
  .text23_max767 {
    font-size: 23px;
  }
  .text24_max767 {
    font-size: 24px;
  }
  .text25_max767 {
    font-size: 25px;
  }
  .text26_max767 {
    font-size: 26px;
  }
  .text27_max767 {
    font-size: 27px;
  }
  .text28_max767 {
    font-size: 28px;
  }
}

.text_i-03 {
  text-indent: -3px;
}
.text_i-05 {
  text-indent: -5px;
}
.text_i-08 {
  text-indent: -8px;
}

sub,
sup {
  font-size: 77%;
}
.normal {
  font-weight: normal;
}
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.strike {
  text-decoration: line-through;
}
.magenta {
  color: #d73015;
}
.blue {
  color: #1d5cc5;
}
.red {
  color: #d73014;
}
.win_red {
  color: #c75151;
}
.white {
  color: #ffffff;
}
.lgray {
  color: #ccc;
}
.gray {
  color: #999999;
}
.dgray {
  color: #545454;
}
.green {
  color: #009999;
}
.gold {
  color: #b4a45c;
}
.purple {
  color: #a895bf;
}
.yellow {
  color: #fbca4d;
}
.line_red {
  border-bottom: 1px solid #d73014;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}

/* 下マージン */
.b0 {
  margin: 0px;
  width: 100%;
} /* 幅100%はIEのhasLayoutバグ回避用 */
.b01 {
  margin-bottom: 1px;
  width: 100%;
}
.b04 {
  margin-bottom: 4px;
  width: 100%;
}
.b05 {
  margin-bottom: 5px;
  width: 100%;
}
.b10 {
  margin-bottom: 10px;
  width: 100%;
}
.b15 {
  margin-bottom: 15px;
  width: 100%;
}
.b20 {
  margin-bottom: 20px;
  width: 100%;
}
.b25 {
  margin-bottom: 25px;
  width: 100%;
}
.b30 {
  margin-bottom: 30px;
  width: 100%;
}
.b35 {
  margin-bottom: 35px;
  width: 100%;
}
.b40 {
  margin-bottom: 40px;
  width: 100%;
}
.b45 {
  margin-bottom: 45px;
  width: 100%;
}
.b50 {
  margin-bottom: 50px;
  width: 100%;
}
.b55 {
  margin-bottom: 55px;
  width: 100%;
}
.b60 {
  margin-bottom: 60px;
  width: 100%;
}
.b90 {
  margin-bottom: 90px;
  width: 100%;
}
.b140 {
  margin-bottom: 140px;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .b0_max991 {
    margin: 0 0 0px 0;
  }
  .b05_max991 {
    margin: 0 0 5px 0;
  }
  .b10_max991 {
    margin: 0 0 10px 0;
  }
  .b15_max991 {
    margin: 0 0 15px 0;
  }
  .b20_max991 {
    margin: 0 0 20px 0;
  }
  .b25_max991 {
    margin: 0 0 25px 0;
  }
  .b30_max991 {
    margin: 0 0 30px 0;
  }
  .b40_max991 {
    margin: 0 0 40px 0;
  }
  .b50_max991 {
    margin: 0 0 50px 0;
  }
  .b60_max991 {
    margin: 0 0 60px 0;
  }
}
@media screen and (max-width: 767px) {
  .b0_max767 {
    margin-bottom: 0;
  }
  .b05_max767 {
    margin-bottom: 5px;
  }
  .b10_max767 {
    margin-bottom: 10px;
  }
  .b15_max767 {
    margin-bottom: 15px;
  }
  .b20_max767 {
    margin-bottom: 20px;
  }
  .b25_max767 {
    margin-bottom: 25px;
  }
  .b30_max767 {
    margin-bottom: 30px;
  }
  .b40_max767 {
    margin-bottom: 40px;
  }
  .b50_max767 {
    margin-bottom: 50px;
  }
  .b60_max767 {
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  .b0_min768 {
    margin-bottom: 0;
  }
  .b05_min768 {
    margin-bottom: 5px;
  }
  .b10_min768 {
    margin-bottom: 10px;
  }
  .b15_min768 {
    margin-bottom: 15px;
  }
  .b20_min768 {
    margin-bottom: 20px;
  }
  .b25_min768 {
    margin-bottom: 25px;
  }
  .b30_min768 {
    margin-bottom: 30px;
  }
  .b40_min768 {
    margin-bottom: 40px;
  }
  .b50_min768 {
    margin-bottom: 50px;
  }
  .b60_min768 {
    margin-bottom: 60px;
  }
}

/* 上マージン指定 */
.t-50 {
  margin-top: -50px;
}
.t-40 {
  margin-top: -40px;
}
.t-30 {
  margin-top: -30px;
}
.t-20 {
  margin-top: -20px;
}
.t-15 {
  margin-top: -15px;
}
.t-10 {
  margin-top: -10px;
}
.t02 {
  margin-top: 2px;
}
.t05 {
  margin-top: 5px;
}
.t10 {
  margin-top: 10px;
}
.t15 {
  margin-top: 15px;
}
.t20 {
  margin-top: 20px;
}
.t95 {
  margin-top: 95px;
}

@media screen and (min-width: 768px) {
  .t0_min768 {
    margin-top: 0px;
  }
  .t05_min768 {
    margin-top: 5px;
  }
  .t10_min768 {
    margin-top: 10px;
  }
  .t15_min768 {
    margin-top: 15px;
  }
  .t20_min768 {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .t0_max767 {
    margin-top: 0px;
  }
  .t05_max767 {
    margin-top: 5px;
  }
  .t10_max767 {
    margin-top: 10px;
  }
  .t15_max767 {
    margin-top: 15px;
  }
  .t20_max767 {
    margin-top: 20px;
  }
}

/* 左マージン */
.l02 {
  margin-left: 2px;
}
.l05 {
  margin-left: 5px;
}
.l10 {
  margin-left: 10px;
}
.l15 {
  margin-left: 15px;
}
.l20 {
  margin-left: 20px;
}
.l25 {
  margin-left: 25px;
}
.l30 {
  margin-left: 30px;
}
.l35 {
  margin-left: 35px;
}
.l40 {
  margin-left: 40px;
}
.l45 {
  margin-left: 45px;
}
.l50 {
  margin-left: 50px;
}
.l55 {
  margin-left: 55px;
}
.l60 {
  margin-left: 60px;
}
.l65 {
  margin-left: 65px;
}
.l70 {
  margin-left: 70px;
}
.l75 {
  margin-left: 75px;
}
.l80 {
  margin-left: 80px;
}

@media screen and (min-width: 768px) {
  .l0_min768 {
    margin-left: 0px;
  }
  .l05_min768 {
    margin-left: 5px;
  }
  .l10_min768 {
    margin-left: 10px;
  }
  .l20_min768 {
    margin-left: 20px;
  }
  .l30_min768 {
    margin-left: 30px;
  }
}
@media screen and (max-width: 767px) {
  .l0_max767 {
    margin-left: 0px;
  }
  .l05_max767 {
    margin-left: 5px;
  }
  .l10_max767 {
    margin-left: 10px;
  }
  .l20_max767 {
    margin-left: 20px;
  }
  .l30_max767 {
    margin-left: 30px;
  }
}
@media screen and (max-width: 991px) {
  .l0_max991 {
    margin-left: 0px;
  }
  .l05_max991 {
    margin-left: 5px;
  }
  .l10_max991 {
    margin-left: 10px;
  }
  .l20_max991 {
    margin-left: 20px;
  }
  .l30_max991 {
    margin-left: 30px;
  }
}

/* 右マージン */
.r05 {
  margin-right: 5px;
}
.r10 {
  margin-right: 10px;
}
.r15 {
  margin-right: 15px;
}
.r20 {
  margin-right: 20px;
}
.r25 {
  margin-right: 25px;
}
.r30 {
  margin-right: 30px;
}
.r35 {
  margin-right: 35px;
}
.r40 {
  margin-right: 40px;
}
.r50 {
  margin-right: 50px;
}
.r60 {
  margin-right: 60px;
}
.r70 {
  margin-right: 70px;
}
.r80 {
  margin-right: 80px;
}
.r90 {
  margin-right: 90px;
}
.r100 {
  margin-right: 100px;
}
.rauto {
  margin-right: 100px;
}

@media screen and (min-width: 768px) {
  .r0_min768 {
    margin-right: 0px;
  }
  .r05_min768 {
    margin-right: 5px;
  }
  .r10_min768 {
    margin-right: 10px;
  }
  .r20_min768 {
    margin-right: 20px;
  }
  .r20_min768 {
    margin-right: 20px;
  }
  .r25_min768 {
    margin-right: 25px;
  }
  .r30_min768 {
    margin-right: 30px;
  }
}
@media screen and (max-width: 767px) {
  .r0_max767 {
    margin-right: 0px;
  }
  .r05_max767 {
    margin-right: 5px;
  }
  .r10_max767 {
    margin-right: 10px;
  }
  .r20_max767 {
    margin-right: 20px;
  }
  .r30_max767 {
    margin-right: 30px;
  }
}
@media screen and (max-width: 991px) {
  .r0_max991 {
    margin-right: 0px;
  }
  .r05_max991 {
    margin-right: 5px;
  }
  .r10_max991 {
    margin-right: 10px;
  }
  .r20_max991 {
    margin-right: 20px;
  }
  .r30_max991 {
    margin-right: 30px;
  }
}

/* 左右マージン */
.lr_auto {
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
  .lr_auto_min768 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .lr_auto_max767 {
    margin-left: auto;
    margin-right: auto;
  }
}

/* パディング */
.p_l1em {
  padding-left: 1em;
}

@media screen and (min-width: 768px) {
  .p_l1em_pc {
    padding-left: 1em;
  }
}
@media screen and (max-width: 767px) {
  .p_l1em_sp {
    padding-left: 1em;
  }
}

/* ボックス　幅指定 */
.w25 {
  width: 25px;
}
.w30 {
  width: 30px;
}
.w35 {
  width: 35px;
}
.w40 {
  width: 40px;
}
.w45 {
  width: 45px;
}
.w50 {
  width: 50px;
}
.w55 {
  width: 55px;
}
.w60 {
  width: 60px;
}
.w65 {
  width: 65px;
}
.w70 {
  width: 70px;
}
.w75 {
  width: 75px;
}
.w80 {
  width: 80px;
}
.w85 {
  width: 85px;
}
.w90 {
  width: 90px;
}
.w95 {
  width: 95px;
}
.w100 {
  width: 100px;
}
.w105 {
  width: 105px;
}
.w110 {
  width: 110px;
}
.w115 {
  width: 115px;
}
.w120 {
  width: 120px;
}
.w125 {
  width: 125px;
}
.w130 {
  width: 130px;
}
.w135 {
  width: 135px;
}
.w140 {
  width: 140px;
}
.w145 {
  width: 145px;
}
.w150 {
  width: 150px;
}
.w155 {
  width: 155px;
}
.w160 {
  width: 160px;
}
.w165 {
  width: 165px;
}
.w170 {
  width: 170px;
}
.w175 {
  width: 175px;
}
.w180 {
  width: 180px;
}
.w185 {
  width: 185px;
}
.w190 {
  width: 190px;
}
.w195 {
  width: 195px;
}
.w200 {
  width: 200px;
}
.w205 {
  width: 205px;
}
.w210 {
  width: 210px;
}
.w215 {
  width: 215px;
}
.w220 {
  width: 220px;
}
.w225 {
  width: 225px;
}
.w227 {
  width: 227px;
}
.w228 {
  width: 228px;
}
.w230 {
  width: 230px;
}
.w235 {
  width: 235px;
}
.w239 {
  width: 239px;
}
.w240 {
  width: 240px;
}
.w245 {
  width: 245px;
}
.w250 {
  width: 250px;
}
.w255 {
  width: 255px;
}
.w260 {
  width: 260px;
}
.w265 {
  width: 265px;
}
.w270 {
  width: 270px;
}
.w273 {
  width: 273px;
}
.w274 {
  width: 274px;
}
.w275 {
  width: 275px;
}
.w280 {
  width: 280px;
}
.w285 {
  width: 285px;
}
.w290 {
  width: 290px;
}
.w295 {
  width: 295px;
}
.w300 {
  width: 300px;
}
.w305 {
  width: 305px;
}
.w310 {
  width: 310px;
}
.w315 {
  width: 315px;
}
.w320 {
  width: 320px;
}
.w325 {
  width: 325px;
}
.w330 {
  width: 330px;
}
.w335 {
  width: 335px;
}
.w338 {
  width: 338px;
}
.w340 {
  width: 340px;
}
.w345 {
  width: 345px;
}
.w350 {
  width: 350px;
}
.w355 {
  width: 355px;
}
.w360 {
  width: 360px;
}
.w365 {
  width: 365px;
}
.w370 {
  width: 370px;
}
.w375 {
  width: 375px;
}
.w380 {
  width: 380px;
}
.w385 {
  width: 385px;
}
.w390 {
  width: 390px;
}
.w395 {
  width: 395px;
}
.w400 {
  width: 400px;
}
.w405 {
  width: 405px;
}
.w410 {
  width: 410px;
}
.w415 {
  width: 415px;
}
.w420 {
  width: 420px;
}
.w425 {
  width: 425px;
}
.w430 {
  width: 430px;
}
.w435 {
  width: 435px;
}
.w440 {
  width: 440px;
}
.w445 {
  width: 445px;
}
.w450 {
  width: 450px;
}
.w455 {
  width: 455px;
}
.w460 {
  width: 460px;
}
.w465 {
  width: 465px;
}
.w470 {
  width: 470px;
}
.w475 {
  width: 475px;
}
.w480 {
  width: 480px;
}
.w485 {
  width: 485px;
}
.w490 {
  width: 490px;
}
.w495 {
  width: 495px;
}
.w500 {
  width: 500px;
}
.w505 {
  width: 505px;
}
.w510 {
  width: 510px;
}
.w520 {
  width: 520px;
}
.w530 {
  width: 530px;
}
.w540 {
  width: 540px;
}
.w550 {
  width: 550px;
}
.w560 {
  width: 560px;
}
.w570 {
  width: 570px;
}
.w575 {
  width: 575px;
}
.w580 {
  width: 580px;
}
.w590 {
  width: 590px;
}
.w600 {
  width: 600px;
}
.w610 {
  width: 610px;
}
.w620 {
  width: 620px;
}
.w630 {
  width: 630px;
}
.w640 {
  width: 640px;
}
.w650 {
  width: 650px;
}
.w660 {
  width: 660px;
}
.w670 {
  width: 670px;
}
.w680 {
  width: 680px;
}
.w690 {
  width: 690px;
}
.w700 {
  width: 700px;
}
.w710 {
  width: 710px;
}
.w720 {
  width: 720px;
}
.w730 {
  width: 730px;
}
.w740 {
  width: 740px;
}
.w750 {
  width: 750px;
}
.w760 {
  width: 760px;
}
.w770 {
  width: 770px;
}
.w780 {
  width: 780px;
}
.w790 {
  width: 790px;
}
.w800 {
  width: 800px;
}
.w810 {
  width: 810px;
}
.w820 {
  width: 820px;
}
.w830 {
  width: 830px;
}
.w840 {
  width: 840px;
}
.w850 {
  width: 850px;
}
.w860 {
  width: 860px;
}
.w870 {
  width: 870px;
}
.w880 {
  width: 880px;
}
.w890 {
  width: 890px;
}
.w900 {
  width: 900px;
}

.w10p {
  width: 10%;
}
.w18p {
  width: 18%;
}
.w20p {
  width: 20%;
}
.w25p {
  width: 25%;
}
.w30p {
  width: 30%;
}
.w32p {
  width: 32%;
}
.w35p {
  width: 35%;
}
.w36p {
  width: 36%;
}
.w40p {
  width: 40%;
}
.w45p {
  width: 45%;
}
.w48p {
  width: 48%;
}
.w50p {
  width: 50%;
}
.w55p {
  width: 55%;
}
.w60p {
  width: 60%;
}
.w65p {
  width: 65%;
}
.w70p {
  width: 70%;
}
.w75p {
  width: 75%;
}
.w80p {
  width: 80%;
}
.w85p {
  width: 85%;
}
.w90p {
  width: 90%;
}
.w95p {
  width: 95%;
}
.w100p {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .w10p_max991 {
    width: 10%;
    height: auto;
  }
  .w15p_max991 {
    width: 15%;
    height: auto;
  }
  .w20p_max991 {
    width: 20%;
    height: auto;
  }
  .w22p_max991 {
    width: 22%;
    height: auto;
  }
  .w25p_max991 {
    width: 25%;
    height: auto;
  }
  .w30p_max991 {
    width: 30%;
    height: auto;
  }
  .w32p_max991 {
    width: 32%;
    height: auto;
  }
  .w35p_max991 {
    width: 35%;
    height: auto;
  }
  .w38p_max991 {
    width: 38%;
    height: auto;
  }
  .w40p_max991 {
    width: 40%;
    height: auto;
  }
  .w42p_max991 {
    width: 42%;
    height: auto;
  }
  .w45p_max991 {
    width: 45%;
    height: auto;
  }
  .w48p_max991 {
    width: 48%;
    height: auto;
  }
  .w50p_max991 {
    width: 50%;
    height: auto;
  }
  .w55p_max991 {
    width: 55%;
    height: auto;
  }
  .w58p_max991 {
    width: 58%;
    height: auto;
  }
  .w60p_max991 {
    width: 60%;
    height: auto;
  }
  .w62p_max991 {
    width: 62%;
    height: auto;
  }
  .w65p_max991 {
    width: 65%;
    height: auto;
  }
  .w68p_max991 {
    width: 68%;
    height: auto;
  }
  .w70p_max991 {
    width: 70%;
    height: auto;
  }
  .w75p_max991 {
    width: 75%;
    height: auto;
  }
  .w78p_max991 {
    width: 78%;
    height: auto;
  }
  .w80p_max991 {
    width: 80%;
    height: auto;
  }
  .w85p_max991 {
    width: 85%;
    height: auto;
  }
  .w88p_max991 {
    width: 88%;
    height: auto;
  }
  .w90p_max991 {
    width: 90%;
    height: auto;
  }
  .w95p_max991 {
    width: 95%;
    height: auto;
  }
  .w100p_max991 {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .w10p_max767 {
    width: 10%;
    height: auto;
  }
  .w15p_max767 {
    width: 15%;
    height: auto;
  }
  .w20p_max767 {
    width: 20%;
    height: auto;
  }
  .w22p_max767 {
    width: 22%;
    height: auto;
  }
  .w25p_max767 {
    width: 25%;
    height: auto;
  }
  .w30p_max767 {
    width: 30%;
    height: auto;
  }
  .w32p_max767 {
    width: 32%;
    height: auto;
  }
  .w35p_max767 {
    width: 35%;
    height: auto;
  }
  .w38p_max767 {
    width: 38%;
    height: auto;
  }
  .w40p_max767 {
    width: 40%;
    height: auto;
  }
  .w42p_max767 {
    width: 42%;
    height: auto;
  }
  .w45p_max767 {
    width: 45%;
    height: auto;
  }
  .w48p_max767 {
    width: 48%;
    height: auto;
  }
  .w50p_max767 {
    width: 50%;
    height: auto;
  }
  .w55p_max767 {
    width: 55%;
    height: auto;
  }
  .w58p_max767 {
    width: 58%;
    height: auto;
  }
  .w60p_max767 {
    width: 60%;
    height: auto;
  }
  .w62p_max767 {
    width: 62%;
    height: auto;
  }
  .w65p_max767 {
    width: 65%;
    height: auto;
  }
  .w68p_max767 {
    width: 68%;
    height: auto;
  }
  .w70p_max767 {
    width: 70%;
    height: auto;
  }
  .w75p_max767 {
    width: 75%;
    height: auto;
  }
  .w78p_max767 {
    width: 78%;
    height: auto;
  }
  .w80p_max767 {
    width: 80%;
    height: auto;
  }
  .w85p_max767 {
    width: 85%;
    height: auto;
  }
  .w88p_max767 {
    width: 88%;
    height: auto;
  }
  .w90p_max767 {
    width: 90%;
    height: auto;
  }
  .w95p_max767 {
    width: 95%;
    height: auto;
  }
  .w100p_max767 {
    width: 100%;
    height: auto;
  }
}

/* Flex Box
-------------------------------------------------------------------------------------------------------- */

.block {
  display: block;
}
.block_max767 {
  display: none;
}
.flex {
  display: flex;
}
.flex_wrap {
  display: flex;
  flex-wrap: wrap;
}
.flex_between {
  display: flex;
  justify-content: space-between;
}
.flex_center {
  display: flex;
  justify-content: center;
}
.flex_alignC {
  display: flex;
  align-items: center;
}
.flex_reverse {
  display: flex;
  flex-direction: column-reverse;
}
.flex_column {
  flex-flow: column;
}
@media screen and (max-width: 991px) {
  .block_max991 {
    display: block;
  }
  .flex_max991 {
    display: flex;
  }
  .flex_wrap_max991 {
    display: flex;
    flex-wrap: wrap;
  }
  .flex_between_max991 {
    display: flex;
    justify-content: space-between;
  }
  .flex_alignC_max991 {
    display: flex;
    align-items: center;
  }
  .flex_reverse_max991 {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .block_max767 {
    display: block;
  }
  .flex_max767 {
    display: flex;
  }
  .flex_wrap_max767 {
    display: flex;
    flex-wrap: wrap;
  }
  .flex_between_max767 {
    display: flex;
    justify-content: space-between;
  }
  .flex_alignC_max767 {
    display: flex;
    align-items: center;
  }
  .flex_jcC_max767 {
    display: flex;
    justify-content: center;
  }
  .flex_reverse_max767 {
    display: flex;
    flex-direction: column-reverse;
  }
}
/* PC/SP
-------------------------------------------------------------------------------------------------------- */
.dp_max1199 {
  display: none;
}
.dp_max991 {
  display: none;
}
.dp_max767 {
  display: none;
}
.dp_max640 {
  display: none;
}
.dp_max640_inline {
  display: none;
}
@media screen and (max-width: 1199px) {
  .dp_min1200 {
    display: none;
  }
  .dp_max1199 {
    display: block;
  }
}
@media screen and (max-width: 991px) {
  .dp_min992 {
    display: none;
  }
  .dp_max991 {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .dp_min768 {
    display: none;
  }
  .dp_max767 {
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .dp_min641 {
    display: none !important;
  }
  .dp_max640 {
    display: block;
  }
  .dp_max640_inline {
    display: inline;
  }
}

/* ボックス内　寄せ指定
-------------------------------------------------------------------------------------------------------- */
.alignC {
  text-align: center;
}
.alignR {
  text-align: right;
}
.alignL {
  text-align: left;
}
.imgR {
  margin: 0 0 20px 20px;
  float: right;
}
.imgL {
  margin: 0 20px 20px 0;
  float: left;
}
.imgC {
  display: block;
  margin: 0 auto;
}
.valignM {
  vertical-align: middle;
}
.valignB {
  vertical-align: bottom;
}
.box_gray_p10 {
  padding: 10px;
  background: #eee;
}
.box_lgray_p10 {
  padding: 10px;
  background: #f5f5f5;
}
.box_gray_p15 {
  padding: 15px;
  background: #eee;
}
.box_gray_p20 {
  padding: 20px;
  background: #eee;
}
.box_boldredline_p20 {
  padding: 20px;
  border: solid 3px #e74843;
}
.box_boldblackline_p20 {
  padding: 20px;
  border: solid 3px #000;
}
.box_boldblackline2_p20 {
  padding: 20px;
  border: solid 2px #000;
}
.box_mgrayline_p10 {
  padding: 10px;
  border: solid 1px #999;
}
.box_blkline_p10 {
  padding: 10px;
  border: solid 1px #000;
}
.box_line_p20 {
  padding: 20px;
  border: solid 1px #bbb;
}
.box_line_p30 {
  margin: 30px 0;
  padding: 30px 0 0;
  border-top: solid 1px #bbb;
}
.box_alert {
  color: #bd2426;
  padding: 20px;
  border: solid 1px #bd2426;
}
.box_alert ul {
  margin-left: 20px;
}
.box_alert li {
  list-style-type: disc;
}

/* リスト
-------------------------------------------------------------------------------------------------------- */

.list-circle-line li {
  background: url(../img/icon_circle_line.gif) 0 4px no-repeat;
  padding: 0 0 0 17px;
  margin: 0 0 10px;
}

.list-circle-line li.red {
  background: url(../img/icon_circle_line_red.gif) 0 4px no-repeat;
  padding: 0 0 0 17px;
  margin: 0 0 10px;
  color: #e74843;
}
.list-tri > li {
  padding-left: calc(1em + 5px);
}
.list-tri li:before {
  content: "▶︎ ";
  margin-left: calc(-1em - 5px);
  font-size: 93%;
}

.list-comment li {
  padding-left: 1.3em;
  position: relative;
}
.list-comment li:before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
}
.list-comment li a {
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
  .box_red_p20 {
    padding: 10px;
  }
  .br-pc {
    display: none;
  }
}

.list-disc {
  padding: 0 0 0 20px;
}
.list-disc > li {
  list-style-type: disc;
}
.list-circle {
  padding: 0 0 0 20px;
}
.list-circle > li {
  list-style-type: circle;
}
/* 黒●リスト */
.list_circle_bk {
  list-style: none;
}
.list_circle_bk li {
  /* display: flex; */
  text-indent: 0;
  padding-left: calc(1em + 2px);
  position: relative;
}
.list_circle_bk li::before {
  content: "●";
  /* margin-left: calc( -1em - 5px); */
  position: absolute;
  left: 0;
}
/*チェックボックス風 リスト*/
.checked-list li {
  display: inline-block;
  padding: 5px 30px;
  position: relative;
  list-style-type: disc;
}

.checked-list li::before {
  background: #fff;
  border: 1px solid #231815;
  content: "";
  display: block;
  height: 14px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 19px;
  width: 14px;
}
.checked-list li::after {
  border-right: 3px solid #d73015;
  border-bottom: 3px solid #d73015;
  content: "";
  display: block;
  height: 9px;
  left: 9px;
  margin-top: -7px;
  position: absolute;
  top: 19px;
  transform: rotate(45deg);
  width: 6px;
}

.li-b05 li {
  margin-bottom: 5px;
}

.br-sp {
  display: none;
}
.br-md-sp {
  display: none;
}
@media screen and (min-width: 992px) {
  .br-md-pc {
    display: block;
  }
}
@media screen and (max-width: 991px) {
  .br-md-sp {
    display: block;
  }
  .br-md-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .md {
    display: inline-block;
  }
  .sp {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .md {
    display: none;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}
.sttl_circle_gray {
  background: url("../img/icon_circle_gray.gif") 0 4px no-repeat;
  padding: 0 0 0 18px;
  margin: 0 0 5px;
  font-size: 108%;
  font-weight: bold;
}
.attention {
  text-decoration: underline;
  color: #e74843;
}
.relative_outline {
  position: relative;
}

/* リンク
-------------------------------------------------------------------------------------------------------- */
.link_arrow {
  position: relative;
}
.link_arrow:before {
  content: " ";
  background: url(../img/arrow_bl.svg) no-repeat right;
  background-size: contain;
  display: block;
  width: 20px;
  height: 10px;
  position: absolute;
  top: calc(50% - 0.6em);
  right: 0;
  transition: 0.2s;
}
a.link_arrow:hover::before {
  right: -3px;
  opacity: 0.8;
}

.icon_link_c {
  position: relative;
  padding-right: 30px;
  color: #000;
  font-size: 16px;
  text-decoration: none;
}
.icon_link_c:hover,
.icon_link_c:hover::after {
  opacity: 0.8;
  color: #000;
  text-decoration: none;
}
.icon_link_c:after {
  content: " ";
  background: url(../img/arrow_c.png);
  background-size: 22px;
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  right: 0px;
  bottom: calc(50% - 11px);
}

/* 9月18日追加 */
.word_break {
  word-break: break-all;
}

/* 背景
-------------------------------------------------------------------------------------------------------- */
.bg_wh {
  background: #fff;
}
.bg_pink {
  background: #fceff0;
}

/* 打ち消し線
-------------------------------------------------------------------------------------------------------- */
.text_del{
    color: #9d9d9d;
}